Minecraft forge 1.7.10 ständig crash

2 Antworten

Vom Fragesteller als hilfreich ausgezeichnet

du kannst nur wenn du forge 1.7.10 hast z.b. dann kannst du auch nur mods für 1.7.10 reintuen musste ich auch erst erfahren

Liegt nicht daran wenn ich 1.7.10 starte ist das bei mit immer so

okay aber kann ich was dagegen tun?

0

Was möchtest Du wissen?